.px-specialbox {
  position: relative;
  max-width: 1748px;
  margin-left: auto;
  margin-right: auto;
}
.px-specialbox-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.px-specialbox-inner .image {
  position: relative;
  z-index: 1;
  width: auto;
  max-height: 545px;
  text-align: center;
}
.px-specialbox-inner .image img {
  max-height: 100%;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.px-specialbox-inner .image.small {
  max-height: 345px;
}
.px-specialbox-inner .image.small img {
  max-height: 345px;
}
.px-specialbox-inner > .content {
  position: relative;
  top: -17px;
  z-index: 0;
  background: #ECE6E1;
  padding: clamp(2rem, 1.1891891892rem + 5.0675675676vw, 5rem) 0 clamp(1.5rem, 0.9594594595rem + 3.3783783784vw, 3.5rem);
  width: 100%;
}
.px-specialbox-inner > .content p {
  color: #131313;
}
.px-specialbox-inner > .content .text, .px-specialbox-inner > .content .contactinfos {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
}
.px-specialbox-inner > .content .text h1, .px-specialbox-inner > .content .text h2, .px-specialbox-inner > .content .text h3, .px-specialbox-inner > .content .text h4, .px-specialbox-inner > .content .text h5, .px-specialbox-inner > .content .text h6 {
  color: #97856F;
}
.px-specialbox-inner > .content .text a {
  color: #97856F;
}
.px-specialbox-inner > .content .text a:hover {
  text-decoration: underline;
}
.px-specialbox-inner > .content .text .text-inner {
  max-width: 35%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1024px) {
  .px-specialbox-inner > .content .text .text-inner {
    max-width: 100%;
  }
}
.px-specialbox-inner > .content .contactinfos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(1.5rem, 0.8918918919rem + 3.8006756757vw, 3.75rem);
  margin-top: 65px;
}
.px-specialbox-inner > .content .contactinfos .item {
  display: flex;
  align-items: center;
  gap: 30px;
}
@media screen and (max-width: 470px) {
  .px-specialbox-inner > .content .contactinfos .item {
    flex-direction: column;
    justify-content: center;
    gap: 0;
  }
}
.px-specialbox-inner > .content .contactinfos .item > .content .info {
  color: #97856F;
  font-size: 15px;
  text-transform: uppercase;
}
.px-specialbox-inner > .content .contactinfos .item > .content .contact {
  font-size: 24px;
  line-height: 154%;
}
.px-specialbox-inner > .content .contactinfos .item > .content .contact a {
  position: relative;
  color: #0F2C31;
}
.px-specialbox-inner > .content .contactinfos .item > .content .contact a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 2px;
  background-color: #97856F;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.px-specialbox-inner > .content .contactinfos .item > .content .contact a:hover {
  color: #97856F;
}
.px-specialbox-inner > .content .contactinfos .item > .content .contact a:hover::after {
  width: 100%;
}
.px-specialbox-inner > .content .contactinfos .item .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1024px) {
  .px-specialbox-inner > .content .contactinfos {
    flex-direction: column;
  }
}
@media screen and (max-width: 470px) {
  .px-specialbox-inner > .content .contactinfos {
    text-align: center;
  }
}
